package com.huigou.topsun.util;

import java.util.UUID;

public class CommonUtil {

	/**
	 * @Description TODO(自动生成uuid)
	 */
	public static String createUuid() {
		UUID u = UUID.randomUUID();
		String uuid = u.toString().replace("-", "").toUpperCase();
		return uuid;
	}

}
